.DetailsImage {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    background: white;
    border-radius: 10px;
    -webkit-box-shadow: 3px 3px 15px 4px rgba(0, 0, 0, 0.58);
    box-shadow: 3px 3px 15px 4px rgba(0, 0, 0, 0.2);
    width: 100%;
}

.BigImage {
    width: 100%;
    height: 700px;
    object-fit: cover;
    object-position: 50% 0;
    border-radius: 10px;
}

.FlexImage {
    width: 100%;
    border-radius: 10px;
    background-color: black;
}